Subject: [Megaco] PSTN line testings not covered from H.248.17

From: "Argyris Kyrgias" <[email-masked]>
Date: Tue, 23 Oct 2007 11:39:40 +0300

Hello,

H.248.17 defines (among others)  the maintenance procedures and tests for
access lines covering ITU-T Rec. O.11 "Maintenance access lines"

There is also a set of basic measurements for V5 PSTN analog lines (2-wired)
defined in ETSI standard:
 ETS 300 378-1 "Q3 interface at the Access Network (AN) for fault and
performance management of V5 interfaces and associated user ports;"
Unfortunately I do not know the relevant ITU spec that covers the same
measurements.

This set includes (in clause C.3.5.1) :
1) Foreign voltage or current (a/b,a/Earth or b/Earth for AC and DC voltage
measurements). Units are V (Volt) or A (Ampere)
2) Capacitance measurement (a/b,a/E or b/E). Units are F (Farad)
3) Insulation resistance measurement (a/b,a/E,b/E,atoBattery or btoBattery
,both polarities are possible. Units are Ω (Ohm)
4) Loop resistance measurement (a/b both polarities are possible).Units are
Ω (Ohm)
5) Dial pulse test -This a TE test
6) DTMF dialling test -This a TE test
7) Subscriber private meter testing
8) Ring subscriber -This a TE test

According to the ETSI standard, previous tests where performed at the Access
Network and where reported to Operations Systems with the
Telecommunications Management Network (TMN) using the Q3 Interface.

Those measurements could also reported to MGC using a megaco package (like
the H.248.17).
Are there any plans/suggestions to update H.248.17 package or introduce a
new package which will cover also previous measurements ?
In that case line tests & measurements would reported to MGC where will be
collected for all MGs and forwarded to Operations Systems.

Or current practice is to use a Q3 like interface towards Operations Systems
to report those measurements ?

Thanks & Regards,
Argyris
_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco

---

From: Christian Groves <[email-masked]>
Date: Thu, 25 Oct 2007 18:12:57 +1000

Hello Argyris,

I don't know if anything in H.248.34 Stimulus analogue lines packages 
help. I don't know of any plans to update H.248.17 for V5.2 tests. 
However all it would take is a contribution to intiate this work. So any 
takers to submit such a contribution?

Regards, Christian

Argyris Kyrgias wrote:
>
> Hello,
>
> H.248.17 defines (among others)  the maintenance procedures and tests 
> for access lines covering ITU-T Rec. O.11 "Maintenance access lines"
>
> There is also a set of basic measurements for V5 PSTN analog lines 
> (2-wired) defined in ETSI standard:
> 1) Foreign voltage or current (a/b,a/Earth or b/Earth for AC and DC 
> voltage measurements). Units are V (Volt) or A (Ampere)
> 3) Insulation resistance measurement (a/b,a/E,b/E,atoBattery or 
> btoBattery ,both polarities are possible. Units are Ω (Ohm)
> 4) Loop resistance measurement (a/b both polarities are 
> possible).Units are Ω (Ohm)
> According to the ETSI standard, previous tests where performed at the 
> Access Network and where reported to Operations Systems with the
> Those measurements could also reported to MGC using a megaco package 
> (like the H.248.17).
> Are there any plans/suggestions to update H.248.17 package or 
> introduce a new package which will cover also previous measurements ?
> In that case line tests & measurements would reported to MGC where 
> will be collected for all MGs and forwarded to Operations Systems.
>
> Or current practice is to use a Q3 like interface towards Operations 
> Systems to report those measurements ?
>  
> Thanks & Regards,
> Argyris
>
>
> ------------------------------------------------------------------------
>